uuid:
  -
    value: e80823f7-1dd4-4635-ae9e-2c220aa3d393
langcode:
  -
    value: en
vid:
  -
    target_id: tags
    target_type: taxonomy_vocabulary
    target_uuid: 9cd054f0-d09a-424c-8388-c05e6ded9e01
revision_created:
  -
    value: '2019-10-16T15:13:04+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: Villages
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-10-16T15:13:04+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Villages | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/224'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
content_translation_created:
  -
    value: '2019-10-16T15:13:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
